Bug 237612 - WWW::Bugzilla fails to fetch bug
Summary: WWW::Bugzilla fails to fetch bug
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-WWW-Bugzilla   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jose Pedro Oliveira
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-24 05:06 UTC by Chris Weyl
Modified: 2008-01-09 12:46 UTC (History)
1 user (show)

Fixed In Version: Fedora 7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-09 12:46:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Weyl 2007-04-24 05:06:34 UTC
Description of problem:
WWW::Bugzilla fails to fetch bug with:

Can't locate object method "form" via package "WWW::Mechanize" at
/usr/lib/perl5/vendor_perl/5.8.8/WWW/Bugzilla.pm line 271.


Version-Release number of selected component (if applicable):
perl-WWW-Mechanize-1.22-2.fc6
perl-WWW-Bugzilla-0.8-1.fc6

How reproducible:
Attempt to open an existing bug.

Actual results:
*boom* (see above)

Expected results:
A valid WWW::Bugzilla object to manipulate the given bug.

Additional info:
It appears WWW::Bugzilla 0.9 fixes this.  Should be an easyfix as 0.9 is already
available in devel.

Comment 1 Jose Pedro Oliveira 2007-05-06 15:00:07 UTC
Chris,

WWW::Bugzilla 0.9 is already available in the FE-6 repository.
Could you check if this version resolves your problem?

jpo


Note You need to log in before you can comment on or make changes to this bug.